/* Home Page ================================================== */
.homeslider-wrap {display:block; clear:both; position:relative; max-width:840px; margin:0 auto;}
.flexslider {overflow:visible !important; z-index:9998; -webkit-box-shadow:0px 0px 2px 0px rgba(50, 50, 50, 0.15); -moz-box-shadow:0px 0px 2px 0px rgba(50, 50, 50, 0.15); box-shadow:0px 0px 2px 0px rgba(50, 50, 50, 0.15);}

/* jQuery FlexSlider v2.0 ================================================== */
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline:none;}
.slides, .flex-control-nav, .flex-direction-nav { margin:0; padding:0; list-style:none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider { margin:0; padding:0;}
.flexslider .slides > li { display:none; -webkit-backface-visibility:hidden; -webkit-transform:translateZ(0);}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { width:100%; display:block;}
.flex-pauseplay span { text-transform:capitalize;}
/* Clearfix for the .slides element */
.slides:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
html[xmlns] .slides { display:block;}
* html .slides { height:1%;}
/* No JavaScript Fallback */
.no-js .slides > li:first-child { display:block;}
/* FlexSlider Default Theme
*********************************/
.flexslider {margin:0 0 20px; position:relative; zoom:1;}
.flex-viewport {max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease;}
.loading .flex-viewport { max-height:300px;}
.flexslider .slides { zoom:1;}
.carousel li {margin-right:5px;}

.flex-caption {position:relative; display:block; left:0; bottom:0; margin-top:0; max-width:100% !important; padding:8px 0 7px 0; overflow:hidden; background:#dcdcdc; font:normal 16px 'trajan-pro-3',sans-serif; color:#000000; text-align:center; text-shadow:3px 3px 3px rgba(1,1,1,0.25); border-top:3px solid #4c4c4c; z-index:300;}

.flexslider {margin:0 !important; background: #fff; border:none !important; position: relative; zoom: 1;}
.flex-caption .credit {position:absolute; bottom:-40px; right:20px; font:14px serif; color:#fff; text-align:right;}

/* Direction Nav */
.flex-direction-nav {display:none; }

/* Control Nav */
.flex-control-nav {position:relative; bottom:0; width:100%; margin:0 auto; padding:6px 0; line-height:1; z-index:400; text-align:center; background:#656565; border-top:2px solid #fff;}
.flex-control-nav li:first-child {}
.flex-control-nav li {margin:0 2px; vertical-align:top; display:inline-block;}
.flex-control-paging li a {width:13px; height:13px; background-color:#626162; cursor:pointer; text-indent:-9999px; border:2px solid #fff; border-radius:50%; position:relative; display:block; opacity:0.6; filter:alpha(opacity=60);}
.flex-control-paging li a:hover {background-color:#2E2833; opacity:1; filter:alpha(opacity=100);}
.flex-control-paging li a.flex-active {border-color:#fff; background-color:#E7E8E2; opacity:1; filter:alpha(opacity=100);}
.flex-control-thumbs {display:none;}
@media only screen and (max-width: 900px) {
	.flex-caption {font-size:14px;}
	.homeslider-wrap {max-width:100%;}
}
@media only screen and (max-width: 800px) {
	.flex-caption {font-size:13px;}
	.flex-control-paging li a {width:11px; height:11px;}
}
@media only screen and (max-width: 767px) {
	.flex-caption {font-size:11px;}
	.flex-control-nav li {margin:0 5px;}
}
@media only screen and (max-width: 700px) {
	.homeslider-wrap {min-height:0; max-height:0;}
}
@media only screen and (max-width: 480px) {
	.flex-caption {font-size:10px;}
}
@media only screen and (max-width: 340px) {
	.homeslider-wrap {min-height:160px;}
}